<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.network.proxy2">
    <module_version install_time="1611139476413" last="true" origin="installer" specification_version="0.9.95">
        <file crc="3078219907" name="config/Modules/org-netbeans-network-proxy2.xml"/>
        <file crc="2588952805" name="modules/ext/org.netbeans.network.proxy2/org-netbeans-external/jna-3.4.0.jar"/>
        <file crc="2055849349" name="modules/org-netbeans-network-proxy2.jar"/>
    </module_version>
</module>
